export default {
  ANALYTICS_TAG_TEMPLATE_GET:         'SERVER:ANALYTICS_TAG_TEMPLATE_GET',
  ANALYTICS_TAG_TEMPLATE_GET_SUCCESS: 'ANALYTICS_TAG_TEMPLATE_GET_SUCCESS',
  ANALYTICS_TAG_TEMPLATE_GET_FAILURE: 'ANALYTICS_TAG_TEMPLATE_GET_FAILURE',

  ANALYTICS_TAG_TEMPLATE_SEARCH: 'SERVER:ANALYTICS_TAG_TEMPLATE_SEARCH',
  ANALYTICS_TAG_TEMPLATE_SEARCH_SUCCESS: 'ANALYTICS_TAG_TEMPLATE_SEARCH_SUCCESS',
  ANALYTICS_TAG_TEMPLATE_SEARCH_FAILURE: 'ANALYTICS_TAG_TEMPLATE_SEARCH_FAILURE',

  ANALYTICS_TAG_TEMPLATE_SEARCH_SELECT: 'ANALYTICS_TAG_TEMPLATE_SEARCH_SELECT',
  ANALYTICS_TAG_TEMPLATE_SEARCH_SELECT_RESET: 'ANALYTICS_TAG_TEMPLATE_SEARCH_SELECT_RESET',

  VALIDATION: 'ANALYTICS_TAG_TEMPLATE_VALIDATION',

  ANALYTICS_TAG_TEMPLATE_CREATE: 'SERVER:ANALYTICS_TAG_TEMPLATE_CREATE',
  ANALYTICS_TAG_TEMPLATE_CREATE_SUCCESS: 'ANALYTICS_TAG_TEMPLATE_CREATE_SUCCESS',
  ANALYTICS_TAG_TEMPLATE_CREATE_FAILURE: 'ANALYTICS_TAG_TEMPLATE_CREATE_FAILURE',

  ANALYTICS_TAG_TEMPLATE_REMOVE: 'SERVER:ANALYTICS_TAG_TEMPLATE_REMOVE',
  ANALYTICS_TAG_TEMPLATE_REMOVE_SUCCESS: 'ANALYTICS_TAG_TEMPLATE_REMOVE_SUCCESS',
  ANALYTICS_TAG_TEMPLATE_REMOVE_FAILURE: 'ANALYTICS_TAG_TEMPLATE_REMOVE_FAILURE',

  ANALYTICS_TAG_TEMPLATE_GET_ID:         'SERVER:ANALYTICS_TAG_TEMPLATE__GET_ID',
  ANALYTICS_TAG_TEMPLATE_GET_ID_SUCCESS: 'ANALYTICS_TAG_TEMPLATE_GET_ID_SUCCESS',
  ANALYTICS_TAG_TEMPLATE_GET_ID_FAILURE: 'ANALYTICS_TAG_TEMPLATE_GET_ID_FAILURE',

  ANALYTICS_TAG_TEMPLATE_UPDATE:         'SERVER:ANALYTICS_TAG_TEMPLATE_UPDATE',
  ANALYTICS_TAG_TEMPLATE_UPDATE_SUCCESS: 'ANALYTICS_TAG_TEMPLATE_UPDATE_SUCCESS',
  ANALYTICS_TAG_TEMPLATE_UPDATE_FAILURE: 'ANALYTICS_TAG_TEMPLATE_UPDATE_FAILURE',

  ANALYTICS_TAG_TEMPLATE_CLEAR_VALIDATION_AND_SEARCH: 'ANALYTICS_TAG_TEMPLATE_CLEAR_VALIDATION_AND_SEARCH',

  ANALYTICS_TAG_TEMPLATE_SET_VALIDATION_WORKSPACES: 'ANALYTICS_TAG_TEMPLATE_SET_VALIDATION_WORKSPACES',
}